<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white"/>
    <stroke android:color="@color/picture_color_e0ff6100" android:width="@dimen/dp_1"/>
    <corners android:topLeftRadius="@dimen/dp_25"
        android:bottomRightRadius="25dp"
        android:topRightRadius="@dimen/dp_25"
        android:bottomLeftRadius="@dimen/dp_25"/>

</shape>